root/dev/mods/apiuser/resetphpsecurity.php @ 432

Revision 365, 402 bytes (checked in by exi, 13 years ago)

Updated included EVEAPI to 2.71
Included a mod_xajax compatible apiuser mod
Tweaked some code of the apiuser mod (menu, xajax, templates)
Removed the post.php from the xajax mod.

Line 
1<?php
2require_once( "common/admin/admin_menu.php" );
3$page = new Page( "Settings - API user management" );
4$page->setCachable(false);
5$page->setAdmin();
6
7   config::set('apiuser_registerphpbb', '0');
8   config::set('apiuser_forcephpbb', '0');
9
10$html.='PHP BB Security have been neutralized ';
11$page->setContent( $html );
12$page->addContext( $menubox->generate() );
13$page->generate();
14
15?>
Note: See TracBrowser for help on using the browser.